Save question
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidapplication/json- body
question*QuestionLength
2 <= length <= 4000repository_ids?array<>Items
items <= 20Successful Response
application/json- response
created_at*Created AtFormat
date-timeid*IdFormat
uuidquestion*Questionrepository_ids?array<>updated_at*Updated AtFormat
date-timecurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/assistant/saved-questions' \ -H 'Content-Type: application/json' \ -d '{ "question": "string"}'Example Response
{ "created_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "question": "string", "repository_ids": [ "f3227fc5-024f-4c73-b362-d0cb9602924d" ], "updated_at": "2019-08-24T14:15:22Z"}